@font-face {
	font-family: 'PT Sans';
	src: local('PT Sans'), url("/static/fonts/ptsans_regular.woff") format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'PT Sans';
	src: local('PT Sans'), url("/static/fonts/ptsans_italic.woff") format('woff');
	font-weight: 400;
	font-style: italic
}

@font-face {
	font-family: 'PT Sans';
	src: local('PT Sans'), url("/static/fonts/ptsans_bold.woff") format('woff');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: 'PT Sans';
	src: local('PT Sans'), url("/static/fonts/ptsans_bolditalic.woff") format('woff');
	font-weight: 700;
	font-style: italic
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-reg-webfont.woff") format('woff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-regita-webfont.woff") format('woff');
	font-weight: 400;
	font-style: italic
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-med-webfont.woff") format('woff');
	font-weight: 500;
	font-style: normal
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-medita-webfont.woff") format('woff');
	font-weight: 500;
	font-style: italic
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-sembol-webfont.woff") format('woff');
	font-weight: 600;
	font-style: normal
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-sembolita-webfont.woff") format('woff');
	font-weight: 600;
	font-style: italic
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-bol-webfont.woff") format('woff');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-bolita-webfont.woff") format('woff');
	font-weight: 700;
	font-style: italic
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-bla-webfont.woff") format('woff');
	font-weight: 900;
	font-style: normal
}

@font-face {
	font-family: NimbusSanNov;
	src: local('NimbusSanNov'), url("/static/fonts/nimbussannov-blaita-webfont.woff") format('woff');
	font-weight: 900;
	font-style: italic
}

@font-face {
	font-family: NimbusSanMon;
	src: local('NimbusSanMon'), url("/static/fonts/nimbussanmonm-reg-webfont.woff") format('woff');
	font-weight: 400;
	font-style: normal
}

h1,
.h1 {
	font-family: "NimbusSanNov";
	font-size: 44px;
	font-weight: 400;
	margin-bottom: 8px;
	line-height: 1
}

h2,
.h2 {
	font-family: "NimbusSanNov";
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 5px
}

h4,
.h4 {
	font-family: "PT Sans";
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 0
}

h5,
.h5 {
	font-family: "PT Sans";
	font-size: 11px;
	font-weight: 400;
	margin-bottom: 0
}

p, body {
	font-family: "NimbusSanNov" ;
	font-weight: 500;
	font-size: 17px;
	line-height: 20px;
}

p+p {
	margin-top: 6px
}

.upper {
	text-transform: uppercase
}

.lover {
	text-transform: lowercase
}

.text-center {
	text-align: center
}

.text-left {
	text-align: left
}

.text-right {
	text-align: right
}